
/* Formatted Output */
"lD1-BK-z5Z.title" = "Formatierte Werte";

/* Only Visible Columns */
"JrL-ge-H8h.title" = "Nur sichtbare Spalten";

"SXc-oK-j0X.title" = "Stil:";

"mxE-wJ-3iQ.title" = "Einschließen:";
